<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item  android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp">
        <shape android:shape="rectangle">
            <corners android:radius="100dp"/>
            <gradient
                android:startColor="@color/md_blue_300"
                android:endColor="@color/md_blue_300"
                android:angle="270"/>
        </shape>
    </item>
</layer-list>
